SpriteLibrary

Sprite GetImage Method (Int32, Int32)

return the frame for the given index. Warning: If you write to this image, it will affect all sprites using this frame.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Image GetImage(
    	int Animation_Index,
    	int Frame_Index
    )

#### Parameters

Animation_Index
  Type: System
  Int32
  The Animation index we are trying to find
Frame_Index
  Type: System
  Int32
  The Frame index we are trying to find

#### Return Value

Type: Image
An image that is the current sprite frame for the current animation
See Also

#### Reference

Sprite Class
GetImage Overload
SpriteLibrary Namespace